export default (configuration) => {
    return `
    package ${configuration.packageName}.model.remote

    data class AlertModel(
        val id: Int,
        val user_id: Int,
        val image: String,
        val is_read: Int,
        val message: String,
        val create_at: String,
        val update_at: String,
      
    )
    
    `
}